<?
require "include/bittorrent.php";
dbconn();

loggedinorreturn();
stdhead("Staff");
?>
<?
?>
<br><table cellpadding="0" cellspacing="0" border="0" style="width:600px" class="tableinborder">
 <tr class="tabletitle" width="80%">
  <td class="tabletitle" style="padding: 6px;"><b><center>TOP Partner Tracker</center></b></span></td>
 </tr>
<?
$query = "SELECT * FROM toppartner ORDER BY RAND()";
$sql = mysql_query($query);
while ($row = mysql_fetch_array($sql)) {
$id1 = $row['id1'];
$titel1 = $row['titel1'];
$banner1 = $row['banner1'];
$url1 = $row['link1'];

echo ("<tr><td width=100% class=tablea><br><center><font color=red><font size=4>..::".$titel1."::..</font></center>
<center><table width=80% border=1 cellspacing=2 cellpadding=7><tr><td class=text></center>
<center><a href=".$url1." target=_blank><IMG SRC=".$banner1."  WIDTH=560 HEIGHT=100 border=2></a></center>
</td></tr></table><br/>");
}
?>
</td></tr></table>
<br>
<br><table cellpadding="0" cellspacing="0" border="0" style="width:600px" class="tableinborder">
 <tr class="tabletitle" width="80%">
  <td class="tabletitle" style="padding: 6px;"><b><center>Partner Tracker</center></b></span></td>
 </tr>
<?
$query = "SELECT * FROM partner ORDER BY RAND()";
$sql = mysql_query($query);
while ($row = mysql_fetch_array($sql)) {
$id = $row['id'];
$titel = $row['titel'];
$banner = $row['banner'];
$url = $row['link'];

echo ("<tr><td width=100% class=tablea><br><center><font size=4><b>..::".$titel."::..</b></font></center>
<center><table width=80% border=1 cellspacing=2 cellpadding=7><tr><td class=text></center>
<center><a href=".$url." target=_blank><IMG SRC=".$banner."  WIDTH=560 HEIGHT=100 border=2></a></center>
</td></tr></table><br/>");
}
?>
</td></tr></table>
<br>

<?
?>
<br><table cellpadding="0" cellspacing="0" border="0" style="width:600px" class="tableinborder">
 <tr class="tabletitle" width="80%">
  <td class="tabletitle" style="padding: 6px;"><b><center>..::Sponsoren::..</center></b></span></td>
 </tr>
<?
$query = "SELECT * FROM sponsor ORDER BY RAND()";
$sql = mysql_query($query);
while ($row = mysql_fetch_array($sql)) {
$id2 = $row['id2'];
$titel2 = $row['titel2'];
$banner2 = $row['banner2'];
$url2 = $row['link2'];

echo ("<tr><td width=100% class=tablea><br><center><font color=red><font size=3>".$titel2."</font></center>
<center><table width=80% border=1 cellspacing=2 cellpadding=7><tr><td class=text></center>
<center><a href=".$url2." target=_blank><IMG SRC=".$banner2."  WIDTH=560 HEIGHT=100 border=2></a></center>
</td></tr></table><br/>");
}
?>
</td></tr></table>
<?
stdfoot();
?>